@charset "utf-8";

/** --------------------------------------------------------------------------------
 * 上書き用
 */
body {
  background: #b7ffa5 url("/images/pc/rainySeasonBg.png") repeat scroll 0 0;
}

/** --------------------------------------------------------------------------------
 * #whole
 */
#whole {
  background: url("/images/pc/rainySeasonTop.png") repeat-x 50% 0;
}

#wholeInner {
  background: url("/images/pc/rainySeasonBottom.png") repeat-x 50% 100%;
}

/** --------------------------------------------------------------------------------
 * #footer
 */
div#footer {
  min-width: 1018px;
  background: none;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}

div#footer p.message {
  padding-top: 4px;
  background: none;
}

div#footer ul li a {
  color: #026147;
  text-shadow: 0 1px #fff, 1px 0 #fff, -1px 0 #fff, 0 -1px #fff;
  font-weight: bold;
}

